QGIS Application - Bug report #20513
QGIS crash when insert a USB disk
2018-11-16 02:39 AM - wendong song

Status: Closed
Priority: Normal
Assignee:

Category: Unknown

Affected QGIS version:3.4.1
Operating System: Windows 10
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: duplicate

Copied to github as #: 28333

Description

Happens on both of my computers.

User Feedback

insert a usb disk

Report Details

Crash ID: 5¢fc95839be62338d9d8ea1f0f60f1d6888859a5

Stack Trace

QgsWinNative::initializeMainWindow :
QAbstractEventDispatcher::filterNativeEvent :
CallWindowProcW :

CallWindowProcW :

GetlLastlnputinfo :
KiUserCallbackDispatcher :
NtUserPeekMessage :

PeekMessageW :
QEventDispatcherWin32::processEvents :
gt_plugin_query_metadata :
QEventLoop::exec :
QCoreApplication::exec :

main :

BaseThreadInitThunk :
RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.1-Madeira

QGIS code revision: commit:383851¢597
Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.14393

Related issues:

Related to QGIS Application - Bug report # 20386: Program crashes in idle phase Closed

2018-11-06

History

2024-05-22

12




#1 - 2018-11-16 05:37 AM - Nyall Dawson
- Resolution set to duplicate
- Status changed from Open to Closed

Already fixed in master/upcoming 3.4.2

#2 - 2018-11-16 08:29 AM - Jiirgen Fischer
- Related to Bug report #20386: Program crashes in idle phase added

2024-05-22
